::-webkit-scrollbar {
                                  width: 8px;
                                }
                                /* Track */
                                ::-webkit-scrollbar-track {
                                  background: #f1f1f1; 
                                }
                                 
                                /* Handle */
                                ::-webkit-scrollbar-thumb {
                                  background: #888; 
                                }
                                
                                /* Handle on hover */
                                ::-webkit-scrollbar-thumb:hover {
                                  background: #555; 
                                } 

.card-0 {
    min-height: 110vh;
    background: linear-gradient(-20deg, rgb(255, 255, 255) 50%, #0275d8 50%);
    color: white;
    border: 0px;
    width: 18rem;
}


header{
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
}

footer{
    background-color: white;
    display: block;
    justify-content: center;
    align-items: center;
    height: 100px;
    width: 100%;
    position: absolute;
    transform: translate(-50%, -50%);
}
.centrar{
    margin-left: auto;
    margin-right: auto;
}

h5{
    font-size: 10px;
}
p{
    font-size: 15px;
    line-height: 25px !important;
    font-weight: 500;
}

p > label {
  display: block;
}

.container {
    padding-top: 20px !important;
    border-radius: 20px;
}



.btn {
    letter-spacing: 1px;
}

select:active{
    box-shadow: none !important;
    outline-width: 0 !important;

}
select:after{
    box-shadow: none !important;
    outline-width: 0 !important;

}
input,
textarea {
    padding: 10px 12px 10px 12px;
    border: 1px solid lightgrey;
    border-radius: 0px !important;
    margin-bottom: 5px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 14px;
    letter-spacing: 1px;
    resize: none;

}

select:focus,
input:focus {
    box-shadow: none !important;
    border: 1px solid #2196F3 !important;
    outline-width: 0 !important;
    font-weight: 400
}

label {
    margin-bottom: 2px;
    font-weight: bolder;
    font-size: 14px;
}

input:focus,
textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #304FFE;
    outline-width: 0
}

input:invalid:required {
  background-image: linear-gradient(to right, pink, lightgreen);
}

input[type="text"],
input[type="email"],
input[type="number"],
textarea,
fieldset {
  width: 100%;
  border: 1px solid #333;
  box-sizing: border-box;
}

input:invalid {
  box-shadow: 0 0 5px 1px red;
}

input:focus:invalid {
  box-shadow: none;
}

button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0
}

.form-control {
    height: calc(0.8em + .75rem 10px);
    font-size: 14px;
}

.form-ctl label{
    display: inline;
    width:100%;
}

.inner-card {
    margin: 10px 0px 10px 0px;
}

.card-0 {
    margin-top: 0px;
    margin-bottom: 100px;
    width: 100%;
}

.card-1 {
    border-radius: 20px;
    color: black;
    box-shadow: 2px 4px 15px 0px rgb(0, 0, 0 , 0.5) !important;
    width: 100%;
}

#file {
    border: 2px dashed #92b0b3 !important;

}

.color input {
    background-color: #f1f1f1;
}

.files:before {
    position: absolute;
    bottom: 60px;
    left: 0;
    width: 100%;
    content: attr(data-before);
    color: #000;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
}

.TituloAmarillo{
    text-align: center;
    color: #0275d8;
    background-color: #ffc107;
    border-radius: 30px;
    font-size: 2em;
    width: 75%;
}

.TituloSecundario{
    text-align: center;
    color: #FFFF00;
    background-color:#ffc107;
    border-radius: 30px;
    font-size: 1.3em;
    width: 100%;
    margin-left: 25px;
}

#file {
    display: inline-block;
    width: 100%;
    padding: 95px 0 0 100%;
    background: url('https://i.imgur.com/VXWKoBD.png') top center no-repeat #fff;
    background-size: 55px 55px;
}
.nav{
    display: flex;
    justify-content: space-between;
    max-width: 995px;
    margin: 0 auto;
}
.nav-item{
    font-size: 16px;
    margin: 0 8px;
    line-height: 15px;
    text-transform: uppercase;
    width: max-content;
}
.nav-link {
  padding: 15px 20px;
  border-radius: 6px;
   background-color: yellow;
}

.nav-link:hover,
.nav-link_active {
  background-color: yellow;
  transition: 0.5s;
}
.form-group{
    font-size: 16px;
    padding: 5px 10px;
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    background-color: #fff;
    
    min-height: 100vh;
    max-width: 400px;
}
